## ros-jazzy-rqt-py-console 1.2.2

=== debian/changelog ===
ros-jazzy-rqt-py-console (1.2.2-4bookworm) bookworm; urgency=high

  * Add in test dependency on pytest. (#16 <https://github.com/ros-visualization/rqt_py_console/issues/16>)
  * Contributors: Chris Lalancette

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 06 Feb 2024 16:00:00 -0000

ros-jazzy-rqt-py-console (1.2.1-4bookworm) bookworm; urgency=high

  * Fix a crash in the rqt_py_console dialog box. (#15 <https://github.com/ros-visualization/rqt_py_console/issues/15>)
  * Contributors: Chris Lalancette

 -- Dharini Dutia <dharini@openrobotics.org>  Wed, 06 Sep 2023 16:00:00 -0000

ros-jazzy-rqt-py-console (1.2.0-4bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 27 Apr 2023 16:00:00 -0000

ros-jazzy-rqt-py-console (1.1.1-4bookworm) bookworm; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#13 <https://github.com/ros-visualization/rqt_py_console/issues/13>)
  * Contributors: Audrow Nash, Jacob Perron

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-jazzy-rqt-py-console (1.1.0-4bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 09 May 2022 16:00:00 -0000

ros-jazzy-rqt-py-console (1.0.2-4bookworm) bookworm; urgency=high

  * Fix modern setuptools warning about dashes instead of underscores (#11 <https://github.com/ros-visualization/rqt_py_console/issues/11>)
  * Contributors: Chris Lalancette

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 30 Aug 2021 16:00:00 -0000

ros-jazzy-rqt-py-console (1.0.1-4bookworm) bookworm; urgency=high

  * Changed the build type to ament_python and fixed package to run with ros2 run (#8 <https://github.com/ros-visualization/rqt_py_console/issues/8>)
  * Contributors: Alejandro Hernández Cordero

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 26 Apr 2021 16:00:00 -0000

ros-jazzy-rqt-py-console (1.0.0-4bookworm) bookworm; urgency=high

  * spyderlib -> spyder (#5 <https://github.com/ros-visualization/rqt_py_console/issues/5>)
  * ros2 port (#3 <https://github.com/ros-visualization/rqt_py_console/issues/3>)
  * autopep8 (#2 <https://github.com/ros-visualization/rqt_py_console/issues/2>)
  * Contributors: Mike Lautman

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 10 Dec 2018 16:00:00 -0000

ros-jazzy-rqt-py-console (0.4.8-4bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 27 Apr 2017 16:00:00 -0000

ros-jazzy-rqt-py-console (0.4.7-4bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Wed, 01 Mar 2017 16:00:00 -0000

ros-jazzy-rqt-py-console (0.4.6-4bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Sun, 26 Feb 2017 16:00:00 -0000

ros-jazzy-rqt-py-console (0.4.5-4bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 02 Feb 2017 16:00:00 -0000

ros-jazzy-rqt-py-console (0.4.4-4bookworm) bookworm; urgency=high

  * use Python 3 compatible syntax (#421 <https://github.com/ros-visualization/rqt_common_plugins/pull/421>)

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 23 Jan 2017 16:00:00 -0000

ros-jazzy-rqt-py-console (0.4.3-4bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 01 Nov 2016 16:00:00 -0000

ros-jazzy-rqt-py-console (0.4.2-4bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Sun, 18 Sep 2016 16:00:00 -0000

ros-jazzy-rqt-py-console (0.4.1-4bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Sun, 15 May 2016 16:00:00 -0000

ros-jazzy-rqt-py-console (0.4.0-4bookworm) bookworm; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 26 Apr 2016 16:00:00 -0000

ros-jazzy-rqt-py-console (0.3.13-4bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 07 Mar 2016 16:00:00 -0000

ros-jazzy-rqt-py-console (0.3.12-4bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 23 Jul 2015 16:00:00 -0000

ros-jazzy-rqt-py-console (0.3.11-4bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Wed, 29 Apr 2015 16:00:00 -0000

ros-jazzy-rqt-py-console (0.3.10-4bookworm) bookworm; urgency=high

  * update plugin scripts to use full name to avoid future naming collisions

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 30 Sep 2014 16:00:00 -0000

ros-jazzy-rqt-py-console (0.3.9-4bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Sun, 17 Aug 2014 16:00:00 -0000

ros-jazzy-rqt-py-console (0.3.8-4bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 14 Jul 2014 16:00:00 -0000

ros-jazzy-rqt-py-console (0.3.7-4bookworm) bookworm; urgency=high

  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 10 Jul 2014 16:00:00 -0000

ros-jazzy-rqt-py-console (0.3.6-4bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Sun, 01 Jun 2014 16:00:00 -0000

ros-jazzy-rqt-py-console (0.3.5-4bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 06 May 2014 16:00:00 -0000

ros-jazzy-rqt-py-console (0.3.4-4bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 27 Jan 2014 16:00:00 -0000

ros-jazzy-rqt-py-console (0.3.3-4bookworm) bookworm; urgency=high

  * add groups for rqt plugins, renamed some plugins (#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 07 Jan 2014 16:00:00 -0000

ros-jazzy-rqt-py-console (0.3.2-4bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Sun, 13 Oct 2013 16:00:00 -0000


